@import url('https://fonts.googleapis.com/css?family=Fira+Sans+Condensed:300,400,500,600,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Gelasio:ital,wght@0,400;1,700&family=Secular+One&display=swap');
@import url('sedig.css');

*{
    font-family: 'Fira Sans Condensed', Arial, Helvetica, sans-serif;
}


title{
  background: url('../img/title.png');
  width: 10px;
}
#logo{
    
    width: 150px;
    height: 60px;
    
  }

  .swal2-cancel{

    margin-right: 15px;
}

  #menu{
    padding: 12px;
    background-color: #284D92;
}
  
    .form-signin {
      max-width: 480px;
      padding: 35px 35px 45px 35px;
      margin:  auto;
      margin-top: 50px;
      margin-left: 400px;
      background-color: #fff;
      box-shadow: 4px 4px 8px rgba(0,0,0,0.15);
      border-radius: 0px;
    
    }

   #link1{
        color: #242966;
    }
    !-->    
    a:link{
      
      color: black;
    }
    a:hover {
      text-decoration: none;
      color: black;
    }
    hr{
      color: #242966;
    }
-->
    h2{
      color: #242966;
    }
    .nav-link{
        color: #242966;
    }
    .nav-link:hover{
      color: #242966;
    }
  
    .mensagem{
      margin-top: 30px;
    }
    span{
      margin:  10px 0 0 0;
      color: #747685de;
      text-align: left;
    }

    .text-center{

      margin-bottom: 50px;
    }
   
    .photo{
     /* background: url('../img/man2-candidato1.png'); 
      position:relative;
      margin-top: -370px;
      float: right;
      width:500px;
      height: 500px;
      background-color: #fff;
      background-size: cover;
      border: 0px solid rgb(22, 22, 22);*/
      
  }
    @media only screen and (max-width: 1200px) {
      .form-signin{
        margin-top: 50px;
        margin-left: 0px;
      }
  }
  